
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5"; */
"5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6"; */
"6.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "7"; */
"7.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "8"; */
"8.title" = "Item 3";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Règle libre"; ObjectID = "28"; */
"28.ibShadowedIsNilPlaceholder" = "Règle libre";

/* Class = "NSButton"; ibShadowedToolTip = "Masquer les règles"; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Masquer les règles";
